### Method

# Gtk CellViewget_displayed_row

deprecated: 4.10

#### Declaration [src]

    GtkTreePath*
    gtk_cell_view_get_displayed_row (
      GtkCellView* cell_view
    )

#### Description [src]

Returns a `GtkTreePath` referring to the currently displayed row. If no row is currently displayed, `NULL` is returned.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkTreePath`

The currently displayed row.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.